﻿.hpBanner .b-list { text-align: center; }
    .hpBanner .b-list span { display: inline-block; width: 22px; height: 22px; background: url(../images/btncss.png) no-repeat center; float: left; margin: 0 2px; }
    .hpBanner .b-list .btncss { background: url(../images/btncss_h.png) no-repeat center; }

.ticket_main { background-color: #fafafa; width: 100%; min-width: 1280px;z-index:1; }
.parkList { width: 100%; background: #fff; box-shadow: 0 3px 3px rgba(223,223,223,.8); height: 90px; position: relative; z-index: 100; padding-top: 20px; }
.parkList_1 { width: 1280px; margin: 0 auto; height: 90px; }
.parkList_item { float: left; height: 90px; line-height: 90px; width: 320px; text-indent: 94px; position: relative; font-size: 22px; color: #2e2e2e; background-color: #fff; border-radius: 5px 5px 0 0; transition: .3s; -webkit-transition: .3s; cursor: pointer; }
    .parkList_item:first-child { width: 319px; }
    .parkList_item:hover { color: #ff5841; }
    .parkList_item::after { content: "|"; position: absolute; right: -2px; top: 0; color: #c2c2c2; }
    .parkList_item:last-child::after { content: "" !important; }
.parkList_cur::after { content: "" !important; }

.parkList_hlsj { background: url(../images/parkList_bg.png) no-repeat; background-position: -410px 21px; }
.parkList_mhwg { background: url(../images/parkList_bg.png) no-repeat; background-position: -410px -126px; }
.parkList_dfsh { background: url(../images/parkList_bg.png) no-repeat; background-position: -410px -279px; }
.parkList_ssly { background: url(../images/parkList_bg.png) no-repeat; background-position: -410px -428px; }
.parkList_dmsh { background: url(../images/parkList_bg.png) no-repeat; background-position: -410px -575px; }
.parkList_slsh { background: url(../images/parkList_bg.png) no-repeat; background-position: -410px -722px; }
.parkList_gscq { background: url(../images/parkList_bg.png) no-repeat; background-position: -410px -863px; }

.parkList_cur { background: #ff5841; color: #fff !important; margin-left:-4px;}
    .parkList_cur .parkList_hlsj, .parkList_cur .parkList_mhwg, .parkList_cur .parkList_dfsh, .parkList_cur .parkList_ssly, .parkList_cur .parkList_dmsh, .parkList_cur .parkList_slsh,.parkList_cur .parkList_gscq { background-position-x: 24px; }

.ticket_1 { width: 1280px; min-height: 500px; background: #fff; margin: 0 auto; position: relative; z-index: 80; box-shadow: 0 0 5px rgba(223,223,223,.8); padding: 50px 0 120px; }
.ticket_left { width: 570px; height: 410px; float: left;overflow:hidden;position:relative;    margin-left: 20px; }
.ticket_right { float: right; width: 640px; height: 410px; line-height: 35px; margin-right: 20px; }
.ticket_item { width: 100%; overflow: hidden; min-height: 48px; }
.ticket_item_l { width: 66px; float: left; font-size: 16px; color: #6b6b6b; }
.ticket_item_r { float: right; width: 550px; color: #1f1f1f; position: relative; font-size: 16px; }
    .ticket_item_r span { border: 1px solid #bcbcbc; padding: 0 20px; display: inline-block; position: relative; margin-right: 10px; margin-bottom: 10px; cursor: pointer; }
    .ticket_item_r .cur { border: 2px solid #ff5841 !important; padding: 0 24px; }
    .ticket_item_r span:hover { border: 1px solid #ff5841; color: #ff5841; }
    .ticket_item_r .cur::after { content: url(../images/ticket_date.png); position: absolute; top: 11px; right: 0; }
.ticket_date span { position: relative; border: 2px solid #ff5841 !important; padding: 0 24px; position: relative; }
    .ticket_date span::after { content: url(../images/ticket_date.png); position: absolute; top: 11px; right: 0; }
.ticket_result { width: 100%; height: 65px; background-color: #f6f6f6; line-height: 65px; }
    .ticket_result b { font-size: 20px; color: #303030; margin-left: 20px; }
        .ticket_result b span { font-size: 20px; color: #ff5841; margin-left: 25px;font-weight:normal;}
    .ticket_result>span { font-size: 30px; color: #ff5841;  }
    .ticket_result a { display: block; float: right; width: 165px; height: 100%; background-color: #ff5841; font-size: 24px; color: #fff; text-align: center; }
.hvr-bubble-float-right { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); position: relative; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; }
    .hvr-bubble-float-right:before { position: absolute; z-index: -1; top: calc(50% - 10px); right: 0; content: ''; border-style: solid; border-width: 10px 0 10px 10px; border-color: transparent transparent transparent #ff5841; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; }
    .hvr-bubble-float-right:hover, .hvr-bubble-float-right:focus, .hvr-bubble-float-right:active { -webkit-transform: translateX(-10px); transform: translateX(-10px); }
        .hvr-bubble-float-right:hover:before, .hvr-bubble-float-right:focus:before, .hvr-bubble-float-right:active:before { -webkit-transform: translateX(10px); transform: translateX(10px); }

.ticket_title { width: 100%; height: 50px; line-height: 50px; font-size: 22px; color: #1e1e1e; border-bottom: 1px solid #e7e7e7; margin: 50px 0; }
    .ticket_title em { width: 5px; height: 20px; float: left; background-color: #c2c2c2; margin-top: 16px; }
.ticket_t { float: left; opacity: 0.6; width: 160px; border-bottom: 5px solid #fff; text-align: center; margin: 0 30px 0 22px; cursor: pointer; transition: .3s; -webkit-transition: .3s; }
    .ticket_t img { display: inline; margin-right: 10px; }
    .ticket_t:hover { opacity: 1; }
.tcur { opacity: 1 !important; border-bottom: 5px solid #ff5841 !important; }

.ticket_c { width: 100%; margin: 50px 0 0 0; }
    .ticket_c p { margin: 0 0 12px 0; font-size: 16px; }
    .ticket_c img { max-width: 100%; margin: 0 auto; }
    .ticket_c strong { color: #0b0b0b; margin-top: 20px; }
.ticket_t1t { display: block; margin: 0 0 30px 0 !important; }
.ticket_t2t { display: block; width: 100%; margin: 0 0 36px !important; }
.ticket_t1_c { width: 1154px; border: 1px dashed #cecece; margin: 0 auto; padding: 30px 40px; }
.ticket_t2_c { width: 100%; margin: 0 auto; display: none; }
